## Value

# Type Alias Value

Source

    pub type Value<'tcx> = Const<'tcx>;

## Aliased Type§

    pub struct Value<'tcx>(pub(super) Interned<'tcx, WithCachedTypeInfo<ConstKind<TyCtxt<'tcx>>>>);

## Tuple Fields§

§`0: Interned<'tcx, WithCachedTypeInfo<ConstKind<TyCtxt<'tcx>>>>`

## Layout§

Note: Most layout information is completely unstable and may even differ between compilations. The only exception is types with certain `repr(...)` attributes. Please see the Rust Reference's “Type Layout” chapter for details on type layout guarantees.

Size: 8 bytes